проблема с установкой версии от 1.11.16 и 2.11.16

Решаем проблемы установки на различные окружения и хостинги

Модератор: core team

gaidar
Участник
Сообщения: 10
Зарегистрирован: Вт мар 29, 2016 8:57 am

проблема с установкой версии от 1.11.16 и 2.11.16

Сообщение gaidar » Ср ноя 02, 2016 6:54 pm

Доброго времени!
Вчера скачал последнюю сборку от 1.11.16 - начал устанавливать - сразу же не модуле пользователей установка вылетела с ошибкой миграции. Время разбираться не было. сегодня смотрю - можно скачать версию от 2.11, но там при установке все тех же пользователей
сначала вылетело с ошибкой
Fatal error: Maximum execution time of 180 seconds exceeded in vendor\yiisoft\yii\framework\db\CDbCommand.php on line 543
затем
Fatal error: Maximum execution time of 180 seconds exceeded in vendor\yiisoft\yii\framework\YiiBase.php on line 475

ставлю на локальную машину с опенсервером, старые проекты на юпи работают нормально. это общая проблема, либо только у меня?

Аватара пользователя
xoma
Администратор
Сообщения: 1970
Зарегистрирован: Ср авг 22, 2012 8:54 am
Контактная информация:

Re: проблема с установкой версии от 1.11.16 и 2.11.16

Сообщение xoma » Ср ноя 02, 2016 7:57 pm

Исправили вот тут https://github.com/yupe/yupe/commit/027 ... 01850c01c7
Ночью соберется новая сборка и будет доступно для скачивания вот здесь http://yupe.ru/download
Пока можете обновиться из github
отследить-посылку.рф - дружит с "Юпи!", следит за посылками!

gaidar
Участник
Сообщения: 10
Зарегистрирован: Вт мар 29, 2016 8:57 am

Re: проблема с установкой версии от 1.11.16 и 2.11.16

Сообщение gaidar » Ср ноя 02, 2016 10:50 pm

Спасибо


Вернуться в «Установка и настройка»

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 3 гостя